uuid: 28553f5f-7de0-452d-850c-6615bf992e1e
langcode: es
status: true
dependencies:
  module:
    - menu_ui
    - micon_content_type
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
  micon_content_type:
    icon: ''
name: Camino
type: camino
description: 'Administración de los <em>Caminos</em>'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
